<?php
//időrendben csökkenő
function scan_dir2()
{
  $dirs = array();
  foreach (glob(".\/TestResults_*\/Build*") as $d) {
    $n = substr($d, 0, strrpos($d, '_'));
    $dirs[$n] = filemtime($d);
  }

  arsort($dirs);
  $dirs = array_keys($dirs);

  return ($dirs) ? $dirs : false;
}


$dirs = scan_dir2();
echo json_encode($dirs);
